<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape8_white_bg"
    android:orientation="horizontal"
    android:paddingVertical="@dimen/dp_8"
    android:paddingStart="@dimen/dp_16">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_duration_name_item"
        style="@style/my_TextView_style_v2"
        android:layout_weight="1"
        android:gravity="start"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <!--    android:minWidth="0dp"
            android:minHeight="0dp"-->
    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_duration_set_check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:button="@drawable/check_box_icon_point_selector" />
</androidx.appcompat.widget.LinearLayoutCompat>